auxiliary.org-netbeans-modules-web-client-tools-api.clientdebug=false
auxiliary.org-netbeans-modules-web-client-tools-api.dialogShowDebugPanel=false
auxiliary.org-netbeans-modules-web-client-tools-api.FIREFOX=true
auxiliary.org-netbeans-modules-web-client-tools-api.INTERNET_5f_EXPLORER=false
auxiliary.org-netbeans-modules-web-client-tools-api.serverdebug=true
deploy.ant.properties.file=/home/tsimao/.netbeans/6.5/tomcat60.properties
j2ee.platform.classpath=/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/tomcat-dbcp.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/servlet-api.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/annotations-api.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/tomcat-i18n-fr.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/jasper.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/tomcat-i18n-es.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/catalina.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/jasper-el.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/catalina-ha.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/tomcat-i18n-ja.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/el-api.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/catalina-ant.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/jsp-api.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/tomcat-coyote.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/lib/catalina-tribes.jar:/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18/bin/tomcat-juli.jar
j2ee.server.instance=tomcat60:home=/usr/local/netbeans-6.5.1/apache-tomcat-6.0.18:base=apache-tomcat-6.0.18_base
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=/usr/local/netbeans-6.5.1/java2/modules/ext/jaxws21/api:/usr/local/netbeans-6.5.1/ide10/modules/ext/jaxb/api
user.properties.file=/home/tsimao/.netbeans/6.5/build.properties
